Bug 845100 - [abrt] telepathy-haze-0.6.0-1.fc17: g_logv: Process /usr/libexec/telepathy-haze was killed by signal 5 (SIGTRAP)
[abrt] telepathy-haze-0.6.0-1.fc17: g_logv: Process /usr/libexec/telepathy-ha...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-haze (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:54cc6ca24e5a3b8f84780297f37...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-01 14:53 EDT by Shawn Q
Modified: 2013-07-31 14:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:58:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (30.36 KB, text/plain)
2012-08-01 14:53 EDT, Shawn Q
no flags Details
File: maps (42.17 KB, text/plain)
2012-08-01 14:53 EDT, Shawn Q
no flags Details
File: dso_list (8.88 KB, text/plain)
2012-08-01 14:53 EDT, Shawn Q
no flags Details
File: build_ids (4.00 KB, text/plain)
2012-08-01 14:53 EDT, Shawn Q
no flags Details

  None (edit)
Description Shawn Q 2012-08-01 14:53:40 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-haze
crash_function: g_logv
executable:     /usr/libexec/telepathy-haze
kernel:         3.4.2-4.fc17.x86_64
pid:            12960
pwd:            /
remote_result:  836990
time:           Wed 01 Aug 2012 02:17:38 PM EDT
uid:            1000
username:       ouroboros

backtrace:      Text file, 31085 bytes
build_ids:      Text file, 4100 bytes
dso_list:       Text file, 9095 bytes
maps:           Text file, 43182 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/ouroboros/1

core_backtrace:
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e851 g_logv libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e9e2 g_log libglib-2.0.so.0 -
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d 0xeaf1 dbus_g_connection_register_g_object libdbus-glib-1.so.2 -
:58366ad6ecbc7653e420a1801241785f71f63e91 0x15514 - [exe] -
:31243d0d107bba586a96433c76c87a26db1e826c 0x15d71 g_object_newv libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x16560 g_object_new_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x16894 g_object_new libgobject-2.0.so.0 -
:58366ad6ecbc7653e420a1801241785f71f63e91 0x1667b - [exe] -
:58366ad6ecbc7653e420a1801241785f71f63e91 0x167ab - [exe] -
:c00365091ee738613c52e4c175ab37df1d92d54e 0x64695 purple_conversation_write libpurple.so.0 -
:193d833e8d128e6d310e7d7c3b2a8f207988ea5c 0x3d563 msg_error_helper libmsn.so -
:193d833e8d128e6d310e7d7c3b2a8f207988ea5c 0x3d9b1 msn_switchboard_destroy libmsn.so -
:193d833e8d128e6d310e7d7c3b2a8f207988ea5c 0x34918 msn_session_disconnect libmsn.so -
:193d833e8d128e6d310e7d7c3b2a8f207988ea5c 0x34b28 msn_session_destroy libmsn.so -
:193d833e8d128e6d310e7d7c3b2a8f207988ea5c 0x274a6 - libmsn.so -
:c00365091ee738613c52e4c175ab37df1d92d54e 0x5fd46 _purple_connection_destroy libpurple.so.0 -
:c00365091ee738613c52e4c175ab37df1d92d54e 0x46466 purple_account_disconnect libpurple.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x7226c tp_base_connection_change_status libtelepathy-glib.so.0 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xffdb g_cclosure_marshal_generic libgobject-2.0.so.0 -
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d 0xd360 - libdbus-glib-1.so.2 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x1d685 - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0xf90d dbus_connection_dispatch libdbus-1.so.3 -
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d 0xab95 - libdbus-glib-1.so.2 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x153e62 tp_run_connection_manager libtelepathy-glib.so.0 -
:58366ad6ecbc7653e420a1801241785f71f63e91 0xdefb - [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-VNbRXyEXsp,guid=1567a2a27e6964441d6df5de0000002a
:XDM_MANAGED=method=classic
:XDG_RUNTIME_DIR=/run/user/ouroboros
:DISPLAY=:0
:DESKTOP_SESSION=default
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games
:XDG_VTNR=1
:DM_CONTROL=/var/run/xdmctl
:XDG_SESSION_ID=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-VNbRXyEXsp,guid=1567a2a27e6964441d6df5de0000002a
:XDG_SEAT=seat0
:XAUTHORITY=/tmp/.XauthbWmbGb
:USER=ouroboros
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=1
:PWD=/home/ouroboros
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=ouroboros
:HOME=/home/ouroboros

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 95339                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       95339                95339                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[125087513]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:pipe:[159819671]
:pos:	0
:flags:	00
:7:socket:[125087518]
:pos:	0
:flags:	02004002
:8:socket:[159819778]
:pos:	0
:flags:	02004002
:9:socket:[159819850]
:pos:	0
:flags:	02004002
:10:socket:[159418845]
:pos:	0
:flags:	02004002
:11:socket:[155323391]
:pos:	0
:flags:	02004002
:12:socket:[159507247]
:pos:	0
:flags:	02004002
:13:socket:[125658492]
:pos:	0
:flags:	02004002
:14:socket:[153344399]
:pos:	0
:flags:	02004002
:15:pipe:[159819672]
:pos:	0
:flags:	01
:16:socket:[159819860]
:pos:	0
:flags:	02004002
:17:socket:[159819876]
:pos:	0
:flags:	02004002
:18:/tmp/haze-tlYaMH/logs/msn/shawn_q@email.com/anordquist@osip.com/2012-08-01.141738-0400EDT.html
:pos:	591
:flags:	0102001
:19:socket:[159820945]
:pos:	0
:flags:	02004002
:20:socket:[159821415]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 3d028637-624a-4c95-8db9-6c5aee5c6d38
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5984.65
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E8400  @ 3.00GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 3000
:System Memory: 11938
:System Swap: 2015
:Vendor: Hewlett-Packard
:System: HP Compaq dc5800 Microtower 
:Form factor: Mini Tower
:Kernel: 3.4.2-4.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10550:4156:10270) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10520:4156:10270) pci, None, PCI/ISA, 82801IB (ICH9) LPC Interface Controller
:(4525:2:4997:61444) pci, tulip, ETHERNET, FA310TX
:(32902:10529:4156:10270) pci, ata_piix, STORAGE, 82801IB (ICH9) 2 port SATA IDE Controller
:(32902:10560:4156:10270) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4156:10270) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(4318:3576:4318:2101) pci, nouveau, VIDEO, GF108 [Quadro 600]
:(32902:10708:4156:10270) pci, None, SIMPLE, 82Q33 Express MEI Controller
:(32902:10534:4156:10270) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(32902:4285:4156:10270) pci, e1000e, ETHERNET, 82566DM-2 Gigabit Network Connection
:(32902:10549:4156:10270) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9294:4156:10270) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10548:4156:10270) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10551:4156:10270) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4156:10270) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10704:4156:10270) pci, None, HOST/PCI, 82Q33 Express DRAM Controller
:(32902:10556:4156:10270) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(4318:3050:4318:2101) pci, snd_hda_intel, MULTIMEDIA, GF108 High Definition Audio Controller
:(32902:10553:4156:10270) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10554:4156:10270) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10705:4156:10270) pci, pcieport, PCI/PCI, 82Q33 Express PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup01-LogVol00 / ext4 4096 4096 8468483 1320738 1235966 2121728 1844417 1844417
:/dev/sda1 /boot ext3 1024 1024 99590 24719 19500 26104 25700 25700
:/dev/sda3 WITHHELD ext2 1024 1024 503570 254373 228269 130560 130294 130294
:/dev/mapper/VolGroup01-LogVol04 WITHHELD ext3 4096 4096 8245724 5877336 5457906 2097152 1942251 1942251
:/dev/mapper/VolGroup01-LogVol02 WITHHELD ext4 4096 4096 8450020 4407090 3983564 2121728 1760433 1760433
:/dev/mapper/VolGroup00-VMLand WITHHELD ext3 4096 4096 30952275 8621345 7048481 7864320 7864228 7864228
:

var_log_messages:
:Aug  1 14:17:38 phalanx kernel: [1197644.428602] telepathy-haze[12960] trap int3 ip:3872e4e851 sp:7ffffc988420 error:0
:Aug  1 14:17:38 phalanx abrt[9797]: Saved core dump of pid 12960 (/usr/libexec/telepathy-haze) to /var/spool/abrt/ccpp-2012-08-01-14:17:38-12960 (7221248 bytes)
Comment 1 Shawn Q 2012-08-01 14:53:46 EDT
Created attachment 601794 [details]
File: backtrace
Comment 2 Shawn Q 2012-08-01 14:53:47 EDT
Created attachment 601795 [details]
File: maps
Comment 3 Shawn Q 2012-08-01 14:53:49 EDT
Created attachment 601796 [details]
File: dso_list
Comment 4 Shawn Q 2012-08-01 14:53:51 EDT
Created attachment 601797 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 15:54:10 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 14:58:07 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.